@charset "utf-8";


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* -------------------------------------------------------------- */


/* 全体共通事項
------------------------------------------------------------*/
body{
	color: #333;
	font-size: 16px;
	line-height: normal;
	font-family: "メイリオ",verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	background: #ffffff;
	-webkit-text-size-adjust: 100%;
	padding-top: 0px;
}

/* テキストカラー設定*/
.blue{color:#0667AD;}
.orange{color:#F74F03;}
.green{color:#006400;}
.pink{color:#ff1493;}
.green{color:#10B504;}
.red{color:#FB0105;}

/* テキストサイズ設定*/
.bold{font-weight:bold;}
.size20{font-size:20px;}


/* リンク設定
------------------------------------------------------------*/
a{color:#0667AD;text-decoration:none;}
a:hover{color:#F74F03;}
a:active, a:focus{outline:0;}

/* イメージ設定*/
img {
	border: none;
}
.img_glid {
	width:100%;
	height:auto;
}
.img_right {
	float: right;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.img_left {
	float: left;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
}

/* デスクトップ用*/
@media only screen and (min-width:1025px){
header {
	background-color: #1d3166;
	width: 100%;
	text-align: center;
	height: 90px;
	border-bottom: thin solid #0F6B9F;
}

header #headerBox {
	height: 90px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#headerBox #titleBox {
	float: left;
	height: 60px;
	width: 450px;
	padding-left: 10px;
	padding-top: 15px;
}
#titleBox #logo {
	float: left;
	height: auto;
	width: 50px;
	margin-top: 3px;
}
#titleBox #title {
	float: right;
	height: auto;
	width: 320px;
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
	padding-left: 5px;
}
#titleBox #title a{
	color: #FFFFFF;
}
#titleBox #subTitle {
	height: auto;
	width: 320px;
	color: #FFFFFF;
	font-size: 14px;
	padding-left: 5px;
	float: right;
	margin-top: -10px;
}
header #telBox {
	height: auto;
	width: 300px;
	margin-right: 10;
	margin-left: auto;
	text-align: right;
	padding-top: 15px;
}
#headerBox #telBox .telNumber {
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
#headerBox #telBox .telNumber a {
	color: #FFFFFF;
}
#headerBox #telBox .telNumber a:hover {
	color: #FFF855;
}
#headerBox #telBox .telTime {
	font-size: 14px;
	color: #FFFFFF;
}

nav#mainNav{
	padding: 0;
	clear: both;
	overflow: hidden;
	position: relative;
	background: url(images/topnavBg.png);
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #d8def1;
	}

	nav#mainNav ul li{
	float: left;
	position: relative;
	width:163px;
	}

	nav#mainNav li.last{border-right:1px solid #ebebeb;}
	
	nav#mainNav li.chumoku{

	}

	nav#mainNav ul li a{
	display: block;
	text-align: center;
	_float:left;
	font-size:13px;
	width:163px;
	height:45px;
	padding-top:15px;
	color:#1d3166;
	border-left:1px solid #ebebeb;
	font-weight:bold;
	}

	nav#mainNav ul li a span,nav#mainNav ul li a strong{
	display:block;
	}

	nav#mainNav ul li a span{
	color: #527cde;
	font-size: 10px;
	}

	nav div.panel{
	display:block !important;

	width:980px;
	margin:0 auto;
	}

	a#menu{display:none;}

	nav#mainNav li.active a, nav#mainNav li a:hover{
	background:#f7f7f7;
	padding-top:15px;
	}

.pankuzu {
	font-size: 14px;
	line-height: normal;
	height: 18px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	text-align: left;
}
.pankuzu ol li {
	list-style-type: none;
	display: inline;
	float: left;
	padding-left: 10px;
}
.pankuzu ol li:before {
	content: "＞　";
}
.pankuzu ol li:first-child:before {
	content: none;
}
#contentBox{
	width: px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#contentBox2 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

#mainContent {
	float: none;
	width:860px;
	margin:0 auto;
}
#mainContent2 {
	float: left;
	width:650px;
	margin:0 auto;
}


.downloadTitle {
	width: 100%;
	height: auto;
	background-color:#2a4691;
	margin-top: 40px !important;
	text-align: center;
	padding-top: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: bold;
	color: #f7f7f7;
	padding-bottom: 3px;
}
.BigImage {
	height: 244px;
	width: 860px;
	margin-bottom: 10px;
}
#rightContent {
	float: right;
	width: 270px;
	padding-left: 20px;
}


#mainContent article {
	width: 860px;
	margin-bottom: 30px;
}
#mainContent2 article {
	width: 680px;
	margin-bottom: 30px;
}


#mainContent article h1 {
	width: 860px;
	height: auto;
	border-left-color: #3457b4;
	border-left-width: 5px;
	display: block;
	margin-bottom: 25px;
	font-size: 20px;
	text-align: left;
	border-style: solid;
	background-color: #f3f3f3;
	padding-top: 8px;
	padding-left: 10px;
	padding-bottom:5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #0F6B9F;
	line-height: normal;
	font-weight:bold;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

#mainContent2 article h1 {
	width: 680px;
	height: auto;
	border-left-color: #3457b4;
	border-left-width: 5px;
	display: block;
	margin-bottom: 25px;
	font-size: 20px;
	text-align: left;
	border-style: solid;
	background-color: #f3f3f3;
	padding-top: 8px;
	padding-left: 10px;
	padding-bottom:5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #0F6B9F;
	line-height: normal;
	font-weight:bold;
}



#mainContent article h2 {
	font-size: 18px;
	margin-top: 30px;
}
#mainContent article p {
	margin-top: 20px;
}
#mainContent article li {
	list-style-image: url(image/icon-list.gif);
	margin-left: 20px;
}
#contentBox #mainContent article ol li {
	margin-left: 25px;
	margin-top: 20px;
	list-style-type: decimal;
}
#mainContent section {
	width: 680px;
	margin-bottom: 20px;
}
#mainContent section h1 {
	width: 665px;
	height: auto;
	border-left-color: #800080;
	border-left-width: 5px;
	display: block;
	margin-bottom: 10px;
	font-size: 20px;
	text-align: left;
	border-style: solid;
	background-color: #f7f7f7;
	padding-top: 3px;
	padding-left: 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #800080;
	line-height: normal;
}
#mainContent section h2 {
	font-size: 18px;
	color: #800080;
	margin-top: 30px;
}
#mainContent section p {
	margin-top: 20px;
}
.question {
	background-color: #B7F9B2;
	padding-top: 2px;
	padding-bottom: 2px;
}
.answer {
	padding-left:20px;
}
#mainContent section li {
	list-style-type: disc;
}
#contentBox #mainContent section ol li {
	margin-left: 25px;
	margin-top: 20px;
	list-style-type: decimal;
}

#rightContent nav li {
	display: block;
	height: 36px;
	width: 260px;
	padding-left: 10px;
	padding-top: 12px;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	background-color: #F7F7F7;
	margin-bottom: 10px;
}

#rightContent nav li a{
display:block;
}

.button_green {
	background: #10B504;
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	font-size: small;
	font-weight: lighter;
	border-radius: 3px;
}
footer {
	width: 100%;
	height: 150px;
	clear: both;
	margin-top: 20px;
	background-color: #2a4691;
	border-top: 1px solid #2a4691;
}
#footerBox {
	height: 120px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 30px;
	font-size: 16px;
	line-height: 20px;
	color:#bbc9ec;
}
.footerTitle {
	font-size: 20px;
	font-weight: bold;
	color: #FFF855;
}
.footerCopyRight {
	font-size:14px;
}
#footerBox li {
	display: inline;
}
#footerBox a {
	color:#FFFFFF;
}
#footerBox a:hover {
	color:#FFF855;
}
#mainContent .pointBox {
	padding: 20px;
	height: auto;
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dashed #CCCCCC;
	background-color: #F7F7F7;
}

/* PC用フォームレイアウト*/
.tbl-layout {  
    width: 100%;
    margin: 0 auto;
	background: #f7f7f7 url(../images/table_bg.gif) repeat-y -39px 0;
	border-bottom: 1px solid #ddd;
  }
  .tbl-layout dt,
  .tbl-layout dd {
    padding: 20px;
	text-align: left;
  }
  .tbl-layout dt {
    float: left;
    clear: both;
    padding: 14px;
    border-top: 1px solid #ddd;
    font-size: 14px;
    width: 160px;

}
  .tbl-layout dd {
    font-size: 14px;
    border-top: 1px solid #FFFFFF;
    margin-left: 180px;
    padding: 14px;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    background: #fff;
  }
  .tbl-layout .w300{
	width:100%;
	font-size:14px;
    height:auto;
  }
  .tbl-layout .w70{
	font-size:14px;
    height:auto;
  }
  .tbl-layout .bdchange{
    border-bottom:1px solid #ccc;
  }
.sizeTable {
	font-size: 12px;
	width: 100%;
	display:none;
}
}

input{
padding:8px;
}

/* パッド用*/
@media only screen and (min-width:768px) and (max-width:1024px){
header {
	background-color: #1d3166;
	width: 100%;
	text-align: center;
	height: 90px;
	border-bottom: thin solid #0F6B9F;
}

header #headerBox {
	height: 90px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#headerBox #titleBox {
	float: left;
	height: 60px;
	width: 400px;
	padding-left: 10px;
	padding-top: 15px;
}
#titleBox #logo {
	float: left;
	height: 50px;
	width: 50px;
	margin-top: 3px;
}
#titleBox #title {
	float: right;
	height: auto;
	width: 270px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	padding-left: 5px;
	margin-top: 10px;
}
#titleBox #title a{
	color: #FFFFFF;
}
#titleBox #subTitle {
	height: auto;
	width: 270px;
	color: #FFFFFF;
	font-size: 14px;
	padding-left: 5px;
	float: right;
	margin-top: -10px;
}
header #telBox {
	height: auto;
	width: 300px;
	margin-right: 10;
	margin-left: auto;
	text-align: right;
	padding-top: 15px;
	padding-right: 15px;
}
#headerBox #telBox .telNumber {
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
#headerBox #telBox .telNumber a {
	color: #FFFFFF;
}
#headerBox #telBox .telNumber a:hover {
	color: #FFF855;
}
#headerBox #telBox .telTime {
	font-size: 14px;
	color: #FFFFFF;
}

nav#mainNav{
	clear: both;
	width: 100%;
	box-sizing:border-box;
	margin: 0 auto;
	padding: 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #f5f5f5), color-stop(0.5, #f0f0f0), color-stop(0.00, #f7f7f7));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -moz-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	border: 1px solid #e4e4e4;
	}

	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-weight: bold;
	text-align:left;
	}

	nav#mainNav a#menu span{padding-left:10px;}
	nav#mainNav > a span:before{content: "→ ";}
	nav#mainNav a.menuOpen span:before{content: "↓ ";}

	nav#mainNav a#menu:hover{cursor:pointer;}

	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	background:url(images/bg.png);
	}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:15px 10px;
	text-align:left;
	border-bottom:1px dashed #ccc;
	}
	
	nav#mainNav ul li a span{padding-left:10px;}
	
	nav#mainNav ul li:first-child a{
	border-top:1px solid #e4e4e4;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	
	nav#mainNav ul li.active a{	color:#708c0c;}

	nav div.panel{float:none;}
	
	nav#mainNav li.chumoku{
		background:#D5F6FC;
	}

.pankuzu {
	font-size: 14px;
	line-height: normal;
	height: 18px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	text-align: left;
}
.pankuzu ol li {
	list-style-type: none;
	display: inline;
	float: left;
	padding-left: 10px;
}
.pankuzu ol li:before {
	content: "＞　";
}
.pankuzu ol li:first-child:before {
	content: none;
}
#contentBox,
#contentBox2{
	width: 94%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#mainContent {
	float: none;
	width: 100%;
	max-width:860px;
	margin:0 auto;
}
#mainContent2 {
	float:left;
	width: 67%;
	margin:0 auto;
}
.BigImage {
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
.BigImage img{
	width:100%;
	height:auto;
}
.downloadTitle {
	width: 100%;
	height: auto;
	background-color: #bbc9ec;
	margin-top: 10px;
	text-align: center;
	padding-top: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: bold;
	color: #1d3166;
	padding-bottom: 3px;
}
#rightContent {
	float: right;
	padding-left: 20px;
	width: 30%;
}
#mainContent article {
	width: 100%;
	margin-bottom: 20px;
}
#mainContent article h1,
#mainContent2 article h1{
	width: 60%;
	height: auto;
	border-left-color: #3457b4;
	border-left-width: 5px;
	display: block;
	margin-bottom: 25px;
	display: block;
	font-size: 20px;
	text-align: left;
	border-style: solid;
	background-color: #f7f7f7;
	padding: 8px 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #0F6B9F;
	width: 100%;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
#mainContent article h2,
#mainContent2 article h2{
	font-size: 18px;
	color: #800080;
	margin-top: 30px;
}
#mainContent article p {
	margin-top: 20px;
}
#mainContent article li {
	margin-left: 30px;
	list-style-image: url(image/icon-list.gif);
}
.question {
	background-color: #B7F9B2;
	padding-top: 2px;
	padding-bottom: 2px;
}
.answer {
	padding-left:20px;
}
#contentBox #mainContent article ol li {
	margin-left: 30px;
	margin-top: 20px;
	list-style-type: decimal;
}
#mainContent section {
	width: 100%;
	margin-bottom: 20px;
}
#mainContent section h1 {
	width: 60%;
	height: auto;
	border-left-color: #800080;
	border-left-width: 5px;
	display: block;
	margin-bottom: 10px;
	font-size: 20px;
	text-align: left;
	border-style: solid;
	background-color: #f7f7f7;
	padding-top: 3px;
	padding-left: 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #800080;
	width: 100%;
}
#mainContent section h2 {
	font-size: 18px;
	color: #800080;
	margin-top: 30px;
}
#mainContent section p {
	margin-top: 20px;
}
#mainContent section li {
	list-style-type: disc;
	margin-left: 30px;
}
#contentBox #mainContent section ol li {
	margin-left: 30px;
	margin-top: 20px;
	list-style-type: decimal;
}
.Adsense300 {
	display: none;
}
#rightContent nav li {
	display: block;
	height: 36px;
	width: 96%;
	padding-left: 10px;
	padding-top: 12px;
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	background-color: #F7F7F7;
	margin-bottom: 10px;
}
.button_green {
	background: #10B504;
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	font-size: small;
	font-weight: lighter;
	border-radius: 3px;
}
footer {
	width: 100%;
	height: 150px;
	clear: both;
	margin-top: 20px;
background-color: #2a4691;
    border-top: 1px solid #2a4691;
}
#footerBox {
	height: 120px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 30px;
	font-size: 16px;
	line-height: normal;
	color: #bbc9ec;
}
.footerTitle {
	font-size: 20px;
	font-weight: bold;
	color: #FFF855;
}
.footerCopyRight {
	font-size:14px;
}
#footerBox li {
	display: inline;
}
#footerBox a {
	color:#FFFFFF;
}
#footerBox a:hover {
	color:#FFF855;
}
#mainContent .pointBox {
	padding: 20px;
	height: auto;
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dashed #CCCCCC;
	background-color: #F7F7F7;
}

.tbl-layout {  
  width: 100%;
  margin: 0 auto;
  border-bottom: none;
  background-color: #fff;
}
.tbl-layout dt,
.tbl-layout dd {
  padding: 10px 20px;
}
.tbl-layout dt {
  font-weight: bold;
  font-size:14px;
  color:#333333;
  background-color: #f3f3f3;
  border-top:1px solid #fff;
  border-left: 1px solid #fff;
}
.tbl-layout dd {
  font-size:14px;
  padding-top:10px;
  padding-bottom:20px;
  border-bottom: 1px solid #ccc;
}
.tbl-layout dd textarea {
  width:100%;
}
.tbl-layout .w300{
  font-size:12px;
  width:100%;	
  height:auto;
}
.tbl-layout .w70{
  font-size:12px;
  width:100%;	
  height:auto;
}
.tbl-layout .bdchange{
  border-bottom:none;	
}
.sizeTable {
	font-size: 12px;
	width: 100%;
	display:none;
}
}

@media only screen and (max-width:767px){
header {
	background-color: #1d3166;
	width: 100%;
	height: auto;
}

header #headerBox {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 10px;
}
#headerBox #titleBox {
	width: 250px;
	height: 60px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#titleBox #logo {
	height: auto;
	width: auto;
	margin-top: 3px;
}
#titleBox #title {
	height: auto;
	width: 250px;
	padding-left: 5px;
	padding-top: 5px;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	clear: both;
}
#titleBox #title a{
	color: #FFFFFF;
}
#titleBox #subTitle {
	height: auto;
	width: 250px;
	color: #FFFFFF;
	font-size: 10px;
	padding-left: 5px;
	float: right;
	clear: none;
}
header #telBox {
	height: auto;
	width: 300px;
	margin-left: auto;
	text-align: center;
	padding-right: 15px;
	margin-right: auto;
	margin-top: 20px;
	clear: both;
}
#headerBox #telBox .telNumber {
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	clear: both;
}
#headerBox #telBox .telNumber a {
	color: #FFFFFF;
}
#headerBox #telBox .telNumber a:hover {
	color: #FFF855;
}
#headerBox #telBox .telTime {
	font-size: 12px;
	color: #FFFFFF;
	margin-top: -5px;
}

#headerBox #titleBox a, a:visited{color:#ffffff;text-decoration:none;}
#headerBox #titleBox a:hover{color:#ffff00;}
#headerBox #titleBox a:active, a:focus{outline:0;}

nav#mainNav{
	clear: both;
	width: 100%;
	box-sizing:border-box;
	font-size:16px;
	margin: 0 auto;
	padding: 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #f5f5f5), color-stop(0.5, #f0f0f0), color-stop(0.00, #f7f7f7));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -moz-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	border: 1px solid #e4e4e4;
	}

	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-weight: bold;
	text-align:left;
	}

	nav#mainNav a#menu span{padding-left:10px;}
	nav#mainNav > a span:before{content: "→ ";}
	nav#mainNav a.menuOpen span:before{content: "↓ ";}

	nav#mainNav a#menu:hover{cursor:pointer;}

	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	background:url(images/bg.png);
	}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:15px 10px;
	text-align:left;
	border-bottom:1px dashed #ccc;
	}
	
	nav#mainNav ul li a span{padding-left:10px;}
	
	nav#mainNav ul li:first-child a{
	border-top:1px solid #e4e4e4;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	
	nav#mainNav ul li.active a{	color:#708c0c;}

	nav div.panel{float:none;}
	
	nav#mainNav li.chumoku{
		background:#d8def1;
	}


.pankuzu {
	font-size: 12px;
	line-height: normal;
	height: 18px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	text-align: left;
}
.pankuzu ol li {
	list-style-type: none;
	display: inline;
	float: left;
	padding-left: 10px;
}
.pankuzu ol li:before {
	content: "＞　";
}
.pankuzu ol li:first-child:before {
	content: none;
}
#contentBox,
#contentBox2{
	width: 94%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#mainContent {
	float: left;
	width: 100%;
}
.BigImage {
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
.BigImage img{
	width:100%;
	height:auto;
}
.downloadTitle {
	width: 100%;
	height: auto;
	background-color: #bbc9ec;
	margin-top: 10px;
	text-align: center;
	padding-top: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: bold;
	color: #1d3166;
	padding-bottom: 3px;
}
#rightContent {
	float: none;
	width: 30%;
	width: 100%;
	clear: both;
}
#mainContent article,
#mainContent2 article{
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: normal;
}
#mainContent article h1,
#mainContent2 article h1{
	width: 60%;
	height: auto;
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	text-align: left;
	background-color: #426ac8;
	padding-left: 4%;
	padding-right: 4%;
	border-radius: 5px;
	color: #FFFFFF;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
#mainContent article h2,
#mainContent2 article h2{
	font-size: 16px;
	color: #800080;
	margin-top: 20px;
}
#mainContent article p,
#mainContent2 article p{
	margin-top: 15px;
}
#mainContent article li,
#mainContent2 article li{
	margin-left: 30px;
	list-style-image: url(image/icon-list.gif);
}
#contentBox #mainContent article ol li {
	margin-left: 30px;
	margin-top: 20px;
	list-style-type: decimal;
}
#mainContent section {
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: normal;
}
#mainContent section h1 {
	width: 60%;
	height: auto;
	border-left-color: #800080;
	border-left-width: 5px;
	display: block;
	margin-bottom: 10px;
	font-size: 14px;
	text-align: left;
	border-style: solid;
	background-color: #f7f7f7;
	padding-left: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #800080;
	width: 96%;
	padding-top: 1px;
}
#mainContent section h2 {
	font-size: 16px;
	color: #800080;
	margin-top: 20px;
}
#mainContent section p {
	margin-top: 15px;
}
#mainContent section li {
	list-style-type: disc;
	margin-left: 30px;
}
.question {
	background-color: #B7F9B2;
	padding-top: 2px;
	padding-bottom: 2px;
}
.answer {
	padding-left:10px;
}
#contentBox #mainContent section ol li {
	margin-left: 30px;
	margin-top: 20px;
	list-style-type: decimal;
}
.button_green {
	background: #10B504;
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	font-size: small;
	font-weight: lighter;
	border-radius: 3px;
}
#rightContent nav li {
	display: block;
	height: 30px;
	width: 96%;
	padding-left: 10px;
	padding-top: 8px;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	background-color: #F7F7F7;
	margin-bottom: 2px;
}
#rightContent nav li a, a:visited{color:#0667AD;text-decoration:none;}
#rightContent nav li a:hover{color:#F74F03;}
#rightContent nav li a:active, a:focus{outline:0;}

footer {
	width: 100%;
	height: 150px;
	clear: both;
	margin-top: 20px;
	background-color: #2a4691;
	border-top: 1px solid #2a4691;
	color: #bbc9ec;
}
#footerBox {
	height: 120px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 30px;
	font-size: 12px;
	line-height: normal;
}
.footerTitle {
	font-size: 16px;
	font-weight: bold;
	color: #FFF855;
}
.footerCopyRight {
	font-size: 10px;
	margin-top: 5px;
}
#footerBox a {
	color:#FFFFFF;
}
#footerBox a:hover {
	color:#FFF855;
}
#mainContent .pointBox {
	padding: 20px;
	height: auto;
	width: 80%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dashed #CCCCCC;
	background-color: #f1f1f1;
}
.tbl-layout {  
  width: 100%;
  margin: 0 auto;
  border-bottom: none;
  background-color: #fff;
}
.tbl-layout dt,
.tbl-layout dd {
  padding: 10px 20px;
}
.tbl-layout dt {
  font-weight: bold;
  font-size:14px;
  color:#333333;
  background-color: #eee;
  border-top:1px solid #fff;
  border-left: 1px solid #fff;
}
.tbl-layout dd {
  font-size:14px;
  padding-top:10px;
  padding-bottom:20px;
  border-bottom: 1px solid #ccc;
}
.tbl-layout dd textarea {
  width:100%;
}
.tbl-layout .w300{
  font-size:12px;
  width:100%;	
  height:auto;
}
.tbl-layout .w70{
  font-size:12px;
  width:100%;	
  height:auto;
}
.tbl-layout .bdchange{
  border-bottom:none;	
}
.sizeTable {
	font-size: 12px;
	width: 100%;
}
.button_green {
	background: #10B504;
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 2px;
	font-size: small;
	font-weight: lighter;
	border-radius: 3px;
}
}



#topnews2019{
background-color:#f7f7f7;
padding:60px 90px 60px;
line-height:1.9;
text-align: left;
margin-bottom:60px;
border:#ddd solid 1px;
}
@media only screen and (max-width:767px){
#topnews2019{
padding:20px 12px;
line-height:1.8;
margin-bottom:60px;
}
}

#topnews2019 span{
font-weight:bold !important;
}



#mainContent article #topnews2019 h2{
text-align: center;
color:#bd0000;
font-size:22px;
font-weight:bold !important;
margin-top:0 !important;
}
@media only screen and (max-width:767px){
#mainContent article #topnews2019 h2{
font-size:18px;
margin-bottom:10px;
}
}


#topnews2019 h3{
text-align: center;
color:#bd0000;
font-size:26px;
font-weight:bold;
margin-bottom:40px;
}
@media only screen and (max-width:767px){
#topnews2019 h3{
font-size:20px;
margin-bottom:30px;
line-height:1.6;
}
}


#topnews2019 dl{
overflow:hidden;
margin:40px 30px;
}
@media only screen and (max-width:767px){
#topnews2019 dl{
margin:30px 10px;
}
}

#topnews2019 dt{
float:left;
width:20%;
}
@media only screen and (max-width:767px){
#topnews2019 dt{
float:none;
width:100%;
font-weight:bold;
}
}

#topnews2019 dd{
margin-left:20%;
}
@media only screen and (max-width:767px){
#topnews2019 dd{
margin-left:0%;
margin-bottom:12px;
}
}

#mainContent{
text-align: center;
}

article p,
article li,
article p{
margin:0 auto;
text-align: left;
}

.sp767{
display:none;
}
@media only screen and (max-width:767px){
.sp767{
display:inline;
}
}


#earth_enter{
border:#90a7e4 solid 1px;
padding:25px;
margin-bottom:40px;
font-weight:bold;
}


a.linkbut{
border:#90a7e4 solid 1px;
border-radius:20px;
padding:8px;
width:300px;
display:block;
margin:20px auto 0;
background-color:#f2f2f2;
}
a.linkbut_or{
border:#bf3d24 solid 1px;
border-radius:20px;
padding:8px;
width:300px;
display:block;
margin:20px auto 0;
background-color:#bf3d24;
color:#fff;
}
@media only screen and (max-width:767px){
a.linkbut,
a.linkbut_or{
width:80%;
}
}

#topnews_text a strong{
font-weight:bold;
text-decoration: underline;
}


#top_pict{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
#top_pict img{
width:100%;
height:auto;
vertical-align: top;
}
@media only screen and (max-width:767px){
#top_pict{
height:auto;
width:100%;
}
}




#top_ttl{
background-image:url(images/top_sten_bg.jpg);
height:82px;
padding-top:20px;
font-size:30px;
font-weight:bold;
margin-bottom:40px;
}
#top_ttl span{
display:block;
font-size:18px;
}



@media only screen and (max-width:767px){
#top_ttl{
font-size:18px;
height:auto;
padding:15px 0;
margin-bottom:30px;
}
#top_ttl span{
font-size:14px;
}
}




#toppage_text{
margin-bottom:30px;
line-height:2.0;
}
@media only screen and (max-width:767px){
#toppage_text{
text-align: left;
font-size:14px;
width:96%;
margin:0 auto 30px;
}
}


#toppage_text p{
margin-bottom:8px;
}

#toppage_text span{
display:block;
width:494px;
background-color:#3254b0;
color:#fff;
text-align:center;
margin:0 auto 8px;
padding:8px;
border-radius: 4px;
}


@media only screen and (max-width:767px){
#toppage_text span{
width:100%;
text-align:left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
}


#toppage_earth{
max-width:760px;
width:100%;
border:#999 solid 1px;
text-align:center;
padding:25px;
margin:0 auto 60px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
@media only screen and (max-width:767px){
#toppage_earth{
width:100%;
padding:5%;
margin:0 auto 30px;
font-size:14px;
}
}

#toppage_earth h2{
color:#f20a0a;
margin-bottom:20px;
font-weight: bold;
}

#toppage_earth_inner{
margin-bottom:20px;
}

#toppage_earth a{
font-weight:bold;
}


